function reps = showTestRep(cv)
%%% rep = showTestRep(CV.msf)
%%% Currently only works for windows-based representation

[nTasks,nTrials] = size(cv.classes);
for ttrial = 1:nTrials
  rep = [];
  parms = cv.testResults{ttrial}{1};
  for task = 1:nTasks
    bases = cv.testResults{ttrial}{4}{task};
    for w = 1:length(bases)
      m = bases{w}(:,parms.firstMode:parms.firstMode+parms.nModes-1);
      rep = [rep m(:)];
    end
  end
  reps{ttrial} = rep;
end


for ttrial = 1:nTrials
  subplot(nTrials,1,ttrial);
  imagesc(reps{ttrial});
  title(['Test Trial ' num2str(ttrial)]);
end
